## python-blacken-docs 1.18.0

=== debian/changelog ===
python-blacken-docs (1.18.0-2) unstable; urgency=medium

  * Team upload
  * [19d8ff2] d/python3-blacken-docs.lintian-overrides: Added tags to ignore

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 08 Sep 2024 08:42:33 +0200

python-blacken-docs (1.18.0-1) unstable; urgency=medium

  * [7436a81] New upstream version 1.18.0
    (Closes: #1080043)

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Fri, 30 Aug 2024 09:10:39 +0530
