=== debian/control ===
Source: python-blacken-docs
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Kathara Sasikumar <katharasasikumar007@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
Build-Depends-Indep:
 black <!nocheck>,
 pybuild-plugin-pyproject,
 python3-setuptools,
 python3-pytest <!nocheck>,
Standards-Version: 4.7.0
Homepage: https://github.com/adamchainz/blacken-docs
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-blacken-docs
Vcs-Git: https://salsa.debian.org/python-team/packages/python-blacken-docs.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-blacken-docs
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Run Black on Python code blocks in documentation files (Python 3)
 blacken-docs is a command line tool that rewrites documentation files in
 place. It supports Markdown, reStructuredText, and LaTex files. Additionally,
 you can run it on Python files to reformat Markdown and reStructuredText
 within docstrings.
 .
 This package installs the library for Python 3.
