## python-blacken-docs 1.19.1

=== debian/changelog ===
python-blacken-docs (1.19.1-1) unstable; urgency=medium

  * [5347e8c] New upstream version 1.19.1
  * [51088f0] d/control: Bump Standards-Version to 4.7.2

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Tue, 04 Mar 2025 19:44:32 +0530
