=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  pybuild-plugin-pyproject,
  python3-setuptools,
  python3-pytest <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/adamchainz/blacken-docs
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-blacken-docs
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-blacken-docs.git
