## python-blacken-docs 1.20.0

=== debian/changelog ===
python-blacken-docs (1.20.0-1) unstable; urgency=medium

  * Team upload
  * [d5f0a8d] d/watch: Convert to version 5
  * [56e95b0] New upstream version 1.20.0
  * [c78598c] d/control: Remove Rules-Requires-Root
  * [3563552] d/control: Move python3-setuptools in Build-Depends

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 12 Dec 2025 15:29:38 +0200
