=== debian/control ===
--- 
+++ 
@@ -8,17 +8,16 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  python3-all,
+ python3-setuptools,
 Build-Depends-Indep:
  black <!nocheck>,
  pybuild-plugin-pyproject,
- python3-setuptools,
  python3-pytest <!nocheck>,
 Standards-Version: 4.7.2
 Homepage: https://github.com/adamchainz/blacken-docs
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-blacken-docs
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-blacken-docs.git
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
 Package: python3-blacken-docs
 Architecture: all
